{% extends 'base.html.twig' %}

{% block title %}EstanciaMinima{% endblock %}

{% block body %}
    <h1>EstanciaMinima</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ estancia_minima.id }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_estancia_minima_index') }}">back to list</a>

    <a href="{{ path('app_estancia_minima_edit', {'id': estancia_minima.id}) }}">edit</a>

    {{ include('estancia_minima/_delete_form.html.twig') }}
{% endblock %}
